package others_request

import (
	"private-go-sdk/http"
)

type MobilesealDesGetDecryptdataRequest struct {
	// 【本次加密任务id】本次加密任务id
	DesSid string `json:"desSid,omitempty"`
}
func (obj MobilesealDesGetDecryptdataRequest) GetUrl() string {
    return "/mobileseal/des/get/decryptData"
}

func (obj MobilesealDesGetDecryptdataRequest) GetHttpParameter() *http.HttpParameter {
    parameter := http.NewGetHttpParameter()
    parameter.AddParam("desSid", obj.DesSid)
    return parameter
}
